
Foreman - Feature #709

upgrade bundled rails to latest version

03/07/2011 04:23 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Rails   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

due to a few security related issues.

Associated revisions

Revision 71ea0500 - 03/07/2011 04:23 AM - Ohad Levy

fixes #709 - upgrade bundled rails to latest version

History

#1 - 03/07/2011 07:36 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 71ea0500edfd417ceda7529f4fa2dc6dbba08a48.

#2 - 03/09/2011 06:31 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
